Bug 38213 - Error in br-abnt2.kmap.gz keymap (i386, qwerty)
Summary: Error in br-abnt2.kmap.gz keymap (i386, qwerty)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: console-tools   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-28 16:44 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-24 14:12:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-04-28 16:44:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.16-22 i686)


The file /usr/lib/kbd/keymaps/i386/qwerty/br-abnt2.kmap.gz is incomplete.
The keycode 89 = slash question is missing.
In RedHat 6.0 it was wrong, too...

Reproducible: Always
Steps to Reproduce:
1. Just try to use the referred keymap.
2.
3.
	

Actual Results:  The slash/question key doesn't work.

Expected Results:  It should work.

To correct the file, just append "keycode 89 = slash question".

Comment 1 Preston Brown 2001-08-24 14:14:59 UTC
this has been fixed for the next release.



Note You need to log in before you can comment on or make changes to this bug.